Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060075 - rubygem-vcr-3.0.3 is available
Summary: rubygem-vcr-3.0.3 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-vcr
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Chris Lalancette
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-31 10:41 UTC by Upstream Release Monitoring
Modified: 2018-04-13 22:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[patch] Update to 3.0.0 (#1060075) (deleted)
2015-11-02 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.1 (#1060075) (deleted)
2015-12-21 12:28 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-05-21 20:58 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-05-23 12:30 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-01-31 10:41:30 UTC
Latest upstream release: 2.8.0
Current version/release in Fedora Rawhide: 2.3.0-4.fc20
URL: http://rubygems.org/api/v1/gems/vcr.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-03-27 14:05:55 UTC
Latest upstream release: 2.9.0
Current version/release in Fedora Rawhide: 2.3.0-4.fc20
URL: http://rubygems.org/api/v1/gems/vcr.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-05-26 12:42:05 UTC
Latest upstream release: 2.9.1
Current version/release in Fedora Rawhide: 2.3.0-4.fc20
URL: http://rubygems.org/api/v1/gems/vcr.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-05-28 10:49:46 UTC
Latest upstream release: 2.9.2
Current version/release in Fedora Rawhide: 2.3.0-4.fc20
URL: http://rubygems.org/api/v1/gems/vcr.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-09-08 08:58:04 UTC
Latest upstream release: 2.9.3
Current version/release in Fedora Rawhide: 2.3.0-5.fc21
URL: http://rubygems.org/api/v1/gems/vcr.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2015-11-02 00:18:39 UTC
Latest upstream release: 3.0.0
Current version/release in rawhide: 2.3.0-6.fc23
URL: http://rubygems.org/gems/vcr

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 6 Upstream Release Monitoring 2015-11-02 00:18:47 UTC
Created attachment 1088425 [details]
[patch] Update to 3.0.0 (#1060075)

Comment 7 Upstream Release Monitoring 2015-11-02 00:22:46 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11667756

Comment 8 Upstream Release Monitoring 2015-12-21 12:28:28 UTC
Latest upstream release: 3.0.1
Current version/release in rawhide: 2.3.0-6.fc23
URL: http://rubygems.org/gems/vcr

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2015-12-21 12:28:43 UTC
Created attachment 1108292 [details]
[patch] Update to 3.0.1 (#1060075)

Comment 10 Upstream Release Monitoring 2015-12-21 12:35:40 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12269088

Comment 11 Upstream Release Monitoring 2016-05-21 20:58:46 UTC
Latest upstream release: 3.0.2
Current version/release in rawhide: 2.3.0-7.fc24
URL: http://rubygems.org/gems/vcr

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4257/

Comment 12 Upstream Release Monitoring 2016-05-21 20:58:54 UTC
Patching or scratch build for rubygem-vcr-2.3.0 failed.

Comment 13 Upstream Release Monitoring 2016-05-21 20:58:55 UTC
Created attachment 1160236 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 14 Upstream Release Monitoring 2016-05-21 20:58:57 UTC
Patches were not touched. All were applied properly

Comment 15 Upstream Release Monitoring 2016-05-23 12:30:22 UTC
Latest upstream release: 3.0.3
Current version/release in rawhide: 2.3.0-7.fc24
URL: http://rubygems.org/gems/vcr

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4257/

Comment 16 Upstream Release Monitoring 2016-05-23 12:30:32 UTC
Patching or scratch build for rubygem-vcr-2.3.0 failed.

Comment 17 Upstream Release Monitoring 2016-05-23 12:30:33 UTC
Created attachment 1160589 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 18 Upstream Release Monitoring 2016-05-23 12:30:35 UTC
Patches were not touched. All were applied properly


Note You need to log in before you can comment on or make changes to this bug.